×
Kunena 5.1.18 Released (30 Jun 2020)

The Kunena team has announce the arrival of Kunena 5.1.18 [K 5.1.18] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.1 and issues discovered during the development stages of K 5.1.

Question User's script error

More
5 years 2 months ago #1 by Roman Borsuk
Hi, Please help me with solving this question.Error pops up. Test of error message: Error during Kunena component instalation. Warning. Pocket instalation : user's script error. Message. Pocket instalation error

Please Log in or Create an account to join the conversation.

More
5 years 2 months ago #2 by 810
Replied by 810 on topic User's script error
what is your system info like php and MySQL and joomla version

Please Log in or Create an account to join the conversation.

More
5 years 2 months ago #3 by Roman Borsuk
Replied by Roman Borsuk on topic User's script error
PHP 5.3.10-1ubuntu3.17 MySQL 5.5.41-0ubuntu0.12.04.1 Joomla! 3.3.3 Stable
Joomla Platform 13.1.0 Stable

Please Log in or Create an account to join the conversation.

More
5 years 2 months ago #4 by Roman Borsuk
Replied by Roman Borsuk on topic User's script error
PHP 5.3.10-1ubuntu3.17 MySQL 5.5.41-0ubuntu0.12.04.1 Joomla! 3.3.3 Stable
Joomla Platform 13.1.0 Stable

Please Log in or Create an account to join the conversation.

More
5 years 2 months ago #5 by 810
Replied by 810 on topic User's script error
check the error logs, if you seen any issue, because i never heard of this error

Please Log in or Create an account to join the conversation.

More
5 years 2 months ago #6 by 810
Replied by 810 on topic User's script error
try to disable guru, then try again

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.099 seconds